[SS_18+v3a.Mapstats]
MapName[0]=DM-Backyard
MapName[1]=
MapName[2]=
MapName[3]=
MapName[4]=
MapName[5]=
MapName[6]=
MapName[7]=
MapName[8]=
MapName[9]=
MapName[10]=
MapName[11]=
MapName[12]=
MapName[13]=
MapName[14]=
MapName[15]=
MapName[16]=
MapName[17]=
MapName[18]=
MapName[19]=
MapName[20]=
MapName[21]=
MapName[22]=
MapName[23]=
MapName[24]=
MapName[25]=
MapName[26]=
MapName[27]=
MapName[28]=
MapName[29]=
MapName[30]=
MapName[31]=
MapName[32]=
MapName[33]=
MapName[34]=
MapName[35]=
MapName[36]=
MapName[37]=
MapName[38]=
MapName[39]=
MapName[40]=
MapName[41]=
MapName[42]=
MapName[43]=
MapName[44]=
MapName[45]=
MapName[46]=
MapName[47]=
MapName[48]=
MapName[49]=
MapName[50]=
MapName[51]=
MapName[52]=
MapName[53]=
MapName[54]=
MapName[55]=
MapName[56]=
MapName[57]=
MapName[58]=
MapName[59]=
MapName[60]=
MapName[61]=
MapName[62]=
MapName[63]=
MapName[64]=
MapName[65]=
MapName[66]=
MapName[67]=
MapName[68]=
MapName[69]=
MapName[70]=
MapName[71]=
MapName[72]=
MapName[73]=
MapName[74]=
MapName[75]=
MapName[76]=
MapName[77]=
MapName[78]=
MapName[79]=
MapName[80]=
MapName[81]=
MapName[82]=
MapName[83]=
MapName[84]=
MapName[85]=
MapName[86]=
MapName[87]=
MapName[88]=
MapName[89]=
MapName[90]=
MapName[91]=
MapName[92]=
MapName[93]=
MapName[94]=
MapName[95]=
MapName[96]=
MapName[97]=
MapName[98]=
MapName[99]=
MapName[100]=
MapName[101]=
MapName[102]=
MapName[103]=
MapName[104]=
MapName[105]=
MapName[106]=
MapName[107]=
MapName[108]=
MapName[109]=
MapName[110]=
MapName[111]=
MapName[112]=
MapName[113]=
MapName[114]=
MapName[115]=
MapName[116]=
MapName[117]=
MapName[118]=
MapName[119]=
MapName[120]=
MapName[121]=
MapName[122]=
MapName[123]=
MapName[124]=
MapName[125]=
MapName[126]=
MapName[127]=
MapName[128]=
MapName[129]=
MapName[130]=
MapName[131]=
MapName[132]=
MapName[133]=
MapName[134]=
MapName[135]=
MapName[136]=
MapName[137]=
MapName[138]=
MapName[139]=
MapName[140]=
MapName[141]=
MapName[142]=
MapName[143]=
MapName[144]=
MapName[145]=
MapName[146]=
MapName[147]=
MapName[148]=
MapName[149]=
MapName[150]=
MapName[151]=
MapName[152]=
MapName[153]=
MapName[154]=
MapName[155]=
MapName[156]=
MapName[157]=
MapName[158]=
MapName[159]=
MapName[160]=
MapName[161]=
MapName[162]=
MapName[163]=
MapName[164]=
MapName[165]=
MapName[166]=
MapName[167]=
MapName[168]=
MapName[169]=
MapName[170]=
MapName[171]=
MapName[172]=
MapName[173]=
MapName[174]=
MapName[175]=
MapName[176]=
MapName[177]=
MapName[178]=
MapName[179]=
MapName[180]=
MapName[181]=
MapName[182]=
MapName[183]=
MapName[184]=
MapName[185]=
MapName[186]=
MapName[187]=
MapName[188]=
MapName[189]=
MapName[190]=
MapName[191]=
MapName[192]=
MapName[193]=
MapName[194]=
MapName[195]=
MapName[196]=
MapName[197]=
MapName[198]=
MapName[199]=
MapName[200]=
MapName[201]=
MapName[202]=
MapName[203]=
MapName[204]=
MapName[205]=
MapName[206]=
MapName[207]=
MapName[208]=
MapName[209]=
MapName[210]=
MapName[211]=
MapName[212]=
MapName[213]=
MapName[214]=
MapName[215]=
MapName[216]=
MapName[217]=
MapName[218]=
MapName[219]=
MapName[220]=
MapName[221]=
MapName[222]=
MapName[223]=
MapName[224]=
MapName[225]=
MapName[226]=
MapName[227]=
MapName[228]=
MapName[229]=
MapName[230]=
MapName[231]=
MapName[232]=
MapName[233]=
MapName[234]=
MapName[235]=
MapName[236]=
MapName[237]=
MapName[238]=
MapName[239]=
MapName[240]=
MapName[241]=
MapName[242]=
MapName[243]=
MapName[244]=
MapName[245]=
MapName[246]=
MapName[247]=
MapName[248]=
MapName[249]=
MapName[250]=
MapName[251]=
MapName[252]=
MapName[253]=
MapName[254]=
MapName[255]=
TimesVoted[0]=1
TimesVoted[1]=0
TimesVoted[2]=0
TimesVoted[3]=0
TimesVoted[4]=0
TimesVoted[5]=0
TimesVoted[6]=0
TimesVoted[7]=0
TimesVoted[8]=0
TimesVoted[9]=0
TimesVoted[10]=0
TimesVoted[11]=0
TimesVoted[12]=0
TimesVoted[13]=0
TimesVoted[14]=0
TimesVoted[15]=0
TimesVoted[16]=0
TimesVoted[17]=0
TimesVoted[18]=0
TimesVoted[19]=0
TimesVoted[20]=0
TimesVoted[21]=0
TimesVoted[22]=0
TimesVoted[23]=0
TimesVoted[24]=0
TimesVoted[25]=0
TimesVoted[26]=0
TimesVoted[27]=0
TimesVoted[28]=0
TimesVoted[29]=0
TimesVoted[30]=0
TimesVoted[31]=0
TimesVoted[32]=0
TimesVoted[33]=0
TimesVoted[34]=0
TimesVoted[35]=0
TimesVoted[36]=0
TimesVoted[37]=0
TimesVoted[38]=0
TimesVoted[39]=0
TimesVoted[40]=0
TimesVoted[41]=0
TimesVoted[42]=0
TimesVoted[43]=0
TimesVoted[44]=0
TimesVoted[45]=0
TimesVoted[46]=0
TimesVoted[47]=0
TimesVoted[48]=0
TimesVoted[49]=0
TimesVoted[50]=0
TimesVoted[51]=0
TimesVoted[52]=0
TimesVoted[53]=0
TimesVoted[54]=0
TimesVoted[55]=0
TimesVoted[56]=0
TimesVoted[57]=0
TimesVoted[58]=0
TimesVoted[59]=0
TimesVoted[60]=0
TimesVoted[61]=0
TimesVoted[62]=0
TimesVoted[63]=0
TimesVoted[64]=0
TimesVoted[65]=0
TimesVoted[66]=0
TimesVoted[67]=0
TimesVoted[68]=0
TimesVoted[69]=0
TimesVoted[70]=0
TimesVoted[71]=0
TimesVoted[72]=0
TimesVoted[73]=0
TimesVoted[74]=0
TimesVoted[75]=0
TimesVoted[76]=0
TimesVoted[77]=0
TimesVoted[78]=0
TimesVoted[79]=0
TimesVoted[80]=0
TimesVoted[81]=0
TimesVoted[82]=0
TimesVoted[83]=0
TimesVoted[84]=0
TimesVoted[85]=0
TimesVoted[86]=0
TimesVoted[87]=0
TimesVoted[88]=0
TimesVoted[89]=0
TimesVoted[90]=0
TimesVoted[91]=0
TimesVoted[92]=0
TimesVoted[93]=0
TimesVoted[94]=0
TimesVoted[95]=0
TimesVoted[96]=0
TimesVoted[97]=0
TimesVoted[98]=0
TimesVoted[99]=0
TimesVoted[100]=0
TimesVoted[101]=0
TimesVoted[102]=0
TimesVoted[103]=0
TimesVoted[104]=0
TimesVoted[105]=0
TimesVoted[106]=0
TimesVoted[107]=0
TimesVoted[108]=0
TimesVoted[109]=0
TimesVoted[110]=0
TimesVoted[111]=0
TimesVoted[112]=0
TimesVoted[113]=0
TimesVoted[114]=0
TimesVoted[115]=0
TimesVoted[116]=0
TimesVoted[117]=0
TimesVoted[118]=0
TimesVoted[119]=0
TimesVoted[120]=0
TimesVoted[121]=0
TimesVoted[122]=0
TimesVoted[123]=0
TimesVoted[124]=0
TimesVoted[125]=0
TimesVoted[126]=0
TimesVoted[127]=0
TimesVoted[128]=0
TimesVoted[129]=0
TimesVoted[130]=0
TimesVoted[131]=0
TimesVoted[132]=0
TimesVoted[133]=0
TimesVoted[134]=0
TimesVoted[135]=0
TimesVoted[136]=0
TimesVoted[137]=0
TimesVoted[138]=0
TimesVoted[139]=0
TimesVoted[140]=0
TimesVoted[141]=0
TimesVoted[142]=0
TimesVoted[143]=0
TimesVoted[144]=0
TimesVoted[145]=0
TimesVoted[146]=0
TimesVoted[147]=0
TimesVoted[148]=0
TimesVoted[149]=0
TimesVoted[150]=0
TimesVoted[151]=0
TimesVoted[152]=0
TimesVoted[153]=0
TimesVoted[154]=0
TimesVoted[155]=0
TimesVoted[156]=0
TimesVoted[157]=0
TimesVoted[158]=0
TimesVoted[159]=0
TimesVoted[160]=0
TimesVoted[161]=0
TimesVoted[162]=0
TimesVoted[163]=0
TimesVoted[164]=0
TimesVoted[165]=0
TimesVoted[166]=0
TimesVoted[167]=0
TimesVoted[168]=0
TimesVoted[169]=0
TimesVoted[170]=0
TimesVoted[171]=0
TimesVoted[172]=0
TimesVoted[173]=0
TimesVoted[174]=0
TimesVoted[175]=0
TimesVoted[176]=0
TimesVoted[177]=0
TimesVoted[178]=0
TimesVoted[179]=0
TimesVoted[180]=0
TimesVoted[181]=0
TimesVoted[182]=0
TimesVoted[183]=0
TimesVoted[184]=0
TimesVoted[185]=0
TimesVoted[186]=0
TimesVoted[187]=0
TimesVoted[188]=0
TimesVoted[189]=0
TimesVoted[190]=0
TimesVoted[191]=0
TimesVoted[192]=0
TimesVoted[193]=0
TimesVoted[194]=0
TimesVoted[195]=0
TimesVoted[196]=0
TimesVoted[197]=0
TimesVoted[198]=0
TimesVoted[199]=0
TimesVoted[200]=0
TimesVoted[201]=0
TimesVoted[202]=0
TimesVoted[203]=0
TimesVoted[204]=0
TimesVoted[205]=0
TimesVoted[206]=0
TimesVoted[207]=0
TimesVoted[208]=0
TimesVoted[209]=0
TimesVoted[210]=0
TimesVoted[211]=0
TimesVoted[212]=0
TimesVoted[213]=0
TimesVoted[214]=0
TimesVoted[215]=0
TimesVoted[216]=0
TimesVoted[217]=0
TimesVoted[218]=0
TimesVoted[219]=0
TimesVoted[220]=0
TimesVoted[221]=0
TimesVoted[222]=0
TimesVoted[223]=0
TimesVoted[224]=0
TimesVoted[225]=0
TimesVoted[226]=0
TimesVoted[227]=0
TimesVoted[228]=0
TimesVoted[229]=0
TimesVoted[230]=0
TimesVoted[231]=0
TimesVoted[232]=0
TimesVoted[233]=0
TimesVoted[234]=0
TimesVoted[235]=0
TimesVoted[236]=0
TimesVoted[237]=0
TimesVoted[238]=0
TimesVoted[239]=0
TimesVoted[240]=0
TimesVoted[241]=0
TimesVoted[242]=0
TimesVoted[243]=0
TimesVoted[244]=0
TimesVoted[245]=0
TimesVoted[246]=0
TimesVoted[247]=0
TimesVoted[248]=0
TimesVoted[249]=0
TimesVoted[250]=0
TimesVoted[251]=0
TimesVoted[252]=0
TimesVoted[253]=0
TimesVoted[254]=0
TimesVoted[255]=0

